Bug 198732 - HWCERT: SIGMA+ A250 [Goto Cert]
HWCERT: SIGMA+ A250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SIGMA+
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 02:32 EDT by Lipika Pal
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 08:27:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 S. Lele 2006-07-19 08:26:31 EDT
Product Description is as follows:
Processor: AMD Opteron Processor 250 Speed: 2.4 GHz, L2 Cache: 1MB
Memory: 4 GB 
Hard Disk Drives: 2x73GB U320 SCSI Maxtor ATLAS10K5_73WLS HDDs
CDROM: Samsung SH-M522C CD R-W/DVD Combo
FDD: Sony 1.44MB FDD
Network Interface Cards: 
INTEL 82545GM Gigabit Ethernet Controller, INTEL 82541GI  Gigabit Ethernet
Controller integrated with 10/100/1000 Mbps.
Video: ATI RAGE XL SVGA PCI video controller
USB ports: 2 
Motherboard: GIGABYTE GA-7A8DRH
Chipset: AMD-8131/AMD-8111

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.